USE COWS
GO

ALTER TABLE [dbo].[MDS_EVENT_SRVC] NOCHECK CONSTRAINT ALL
GO
ALTER TABLE [dbo].[MDS_EVENT_SITE_SRVC] NOCHECK CONSTRAINT ALL
GO
DELETE FROM dbo.LK_MDS_3RDPARTY_VNDR WITH (TABLOCKX)
GO

INSERT INTO dbo.LK_MDS_3RDPARTY_VNDR	(THRD_PARTY_VNDR_ID,THRD_PARTY_VNDR_DES, SRVC_TYPE_ID, CREAT_BY_USER_ID, CREAT_DT)  VALUES	(1,'ViaSat',3,1,GETDATE())
INSERT INTO dbo.LK_MDS_3RDPARTY_VNDR	(THRD_PARTY_VNDR_ID,THRD_PARTY_VNDR_DES, SRVC_TYPE_ID, CREAT_BY_USER_ID, CREAT_DT)  VALUES	(2,'Tolt',4,1,GETDATE())
INSERT INTO dbo.LK_MDS_3RDPARTY_VNDR	(THRD_PARTY_VNDR_ID,THRD_PARTY_VNDR_DES, SRVC_TYPE_ID, CREAT_BY_USER_ID, CREAT_DT)  VALUES	(3,'T-Mobile',3,1,GETDATE())
INSERT INTO dbo.LK_MDS_3RDPARTY_VNDR	(THRD_PARTY_VNDR_ID,THRD_PARTY_VNDR_DES, SRVC_TYPE_ID, CREAT_BY_USER_ID, CREAT_DT)  VALUES	(4,'Zscaler',9,1,GETDATE())

ALTER TABLE [dbo].[MDS_EVENT_SRVC] CHECK CONSTRAINT ALL
GO
ALTER TABLE [dbo].[MDS_EVENT_SITE_SRVC] CHECK CONSTRAINT ALL
GO